Bug 1284590 - [abrt] berusky2: winmain_Game_Run(): berusky2 killed by SIGABRT
[abrt] berusky2: winmain_Game_Run(): berusky2 killed by SIGABRT
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: berusky2 (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Martin Stransky
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:9cf27ae6340e9842a67f9cbf0ba...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-23 10:59 EST by mastaiza
Modified: 2016-01-26 13:28 EST (History)
1 user (show)

See Also:
Fixed In Version: berusky2-0.10-9.fc22 berusky2-0.10-9.fc23
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-25 22:20:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (27.65 KB, text/plain)
2015-11-23 10:59 EST, mastaiza
no flags Details
File: cgroup (190 bytes, text/plain)
2015-11-23 10:59 EST, mastaiza
no flags Details
File: core_backtrace (5.62 KB, text/plain)
2015-11-23 10:59 EST, mastaiza
no flags Details
File: dso_list (7.98 KB, text/plain)
2015-11-23 10:59 EST, mastaiza
no flags Details
File: environ (968 bytes, text/plain)
2015-11-23 10:59 EST, mastaiza
no flags Details
File: limits (1.29 KB, text/plain)
2015-11-23 10:59 EST, mastaiza
no flags Details
File: maps (38.45 KB, text/plain)
2015-11-23 10:59 EST, mastaiza
no flags Details
File: mountinfo (3.12 KB, text/plain)
2015-11-23 10:59 EST, mastaiza
no flags Details
File: namespaces (85 bytes, text/plain)
2015-11-23 10:59 EST, mastaiza
no flags Details
File: open_fds (387 bytes, text/plain)
2015-11-23 10:59 EST, mastaiza
no flags Details
File: proc_pid_status (1015 bytes, text/plain)
2015-11-23 10:59 EST, mastaiza
no flags Details
File: var_log_messages (305 bytes, text/plain)
2015-11-23 10:59 EST, mastaiza
no flags Details

  None (edit)
Description mastaiza 2015-11-23 10:59:31 EST
Version-Release number of selected component:
berusky2-0.10-7.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        berusky2
crash_function: winmain_Game_Run
executable:     /usr/bin/berusky2
global_pid:     2229
kernel:         4.2.6-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (1 frames)
 #18 winmain_Game_Run at kofola/game_main.cpp:317
Comment 1 mastaiza 2015-11-23 10:59:36 EST
Created attachment 1097740 [details]
File: backtrace
Comment 2 mastaiza 2015-11-23 10:59:38 EST
Created attachment 1097741 [details]
File: cgroup
Comment 3 mastaiza 2015-11-23 10:59:39 EST
Created attachment 1097742 [details]
File: core_backtrace
Comment 4 mastaiza 2015-11-23 10:59:41 EST
Created attachment 1097743 [details]
File: dso_list
Comment 5 mastaiza 2015-11-23 10:59:42 EST
Created attachment 1097744 [details]
File: environ
Comment 6 mastaiza 2015-11-23 10:59:44 EST
Created attachment 1097745 [details]
File: limits
Comment 7 mastaiza 2015-11-23 10:59:46 EST
Created attachment 1097746 [details]
File: maps
Comment 8 mastaiza 2015-11-23 10:59:48 EST
Created attachment 1097747 [details]
File: mountinfo
Comment 9 mastaiza 2015-11-23 10:59:49 EST
Created attachment 1097748 [details]
File: namespaces
Comment 10 mastaiza 2015-11-23 10:59:51 EST
Created attachment 1097749 [details]
File: open_fds
Comment 11 mastaiza 2015-11-23 10:59:53 EST
Created attachment 1097750 [details]
File: proc_pid_status
Comment 12 mastaiza 2015-11-23 10:59:54 EST
Created attachment 1097751 [details]
File: var_log_messages
Comment 13 Fedora Update System 2016-01-13 08:47:58 EST
berusky2-0.10-9.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-f83cd11981
Comment 14 Fedora Update System 2016-01-13 08:47:59 EST
berusky2-0.10-9.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-ea0f4b327b
Comment 15 Fedora Update System 2016-01-14 06:25:03 EST
berusky2-0.10-9.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-f83cd11981
Comment 16 Fedora Update System 2016-01-15 14:53:23 EST
berusky2-0.10-9.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-ea0f4b327b
Comment 17 Fedora Update System 2016-01-25 22:20:42 EST
berusky2-0.10-9.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 18 Fedora Update System 2016-01-26 13:28:25 EST
berusky2-0.10-9.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.